WordPress.org

Support

Support » Reviews » bravo!

bravo!

  • cant believe its free.

    too bad almost all the ppl giving this plugin such low ratings recently are using wp 3.5+ when the plugin page clearly states that its compatible only up to 3.4.2. they should be giving their reading and attention to details abilities those low ratings instead of this great plugin. ::)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thanks for noticing 🙂
    I’m a principal of Time.ly.. we have done a lot of upgrades in the past month. Hope that it solves most of the issues people are facing here.
    Cheers,
    Bradley

    We actually are compatible with WP 3.5 –

    Unfortunately many people “voted” that we weren’t initially when WP 3.5 was released.

    So, just to clarify – we ARE compatible 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘bravo!’ is closed to new replies.